.special ul li{
	float:left;
	width:25%;
	text-align: center;
}
.special ul{
	overflow:hidden;
	margin-top:40px;
}
.special ul li a>span{
	font-size:47px;
}
.special{
	width:1200px;
	margin:0 auto;
	box-sizing: border-box;
	padding-top:50px;
	padding-bottom:70px;
}
.special_title{
	font-size:30px;
}
.special ul li a{
	color:#b2c6d5;
	display:inline-block;
	transition: all 0.3s;
}
.special ul li a:hover{
	color:#0ae!important;
}
.special ul li a span:last-child{
	margin-top:12px;
	font-size:20px;
	margin-bottom:4px;
	display:inline-block;
}
.special ul li p span{
	font-size:14px;
	color:#999;
}
.aimei>p{
	font-size:30px;
    margin-top:50px;
}
.aimei ul{
	width:1100px;
	margin:0 auto;
	overflow:hidden;
	
}
.aimei ul li{
	float:left;
	width:25%;
	text-align: left;
	box-sizing: border-box;
}
.aimei ul li p{
	font-size:20px;
}
.aimei ul li div  span{
	font-size:12px;
	color:#999;
}
.aimei ul li div{
	width:120px;
	margin-left:20px;
	text-align: center;
	
}
.aimei{
	border-bottom:1px solid #e5e5e5;
	padding-bottom:70px;
}
